Subject: bug#57407: closed (Re: bug#57407: [PATCH] Handle error of ’vc-registered’)

From: Simon Tournier <[email-masked]>
Date: Tue, 18 Jun 2024 22:41:19 +0200

Hi Stefan,

Thank you for keeping an eye on the tracker.  It's very valuable in
order to maintain actionable fixes.

On Tue, 18 Jun 2024 at 21:04, Stefan Kangas <[email-masked]> wrote:

> Dmitry, what do you think of installing the proposed patch as is?

The previous comments appear to me very good ones and they are real
improvements.  I do not promise to implement in timely manner but I
will do my best to dedicate some time before my summer holidays --
always the good time for rushing and cleaning the endless TODO list.
;-)

Cheers,
simon